/* ------- index --------- */

div#index {
  width:645px;
  margin:0px 0px 0px 25px;
}


div#index_nested {
  width:645px;
  margin:0px 0px 0px 25px;
}

div#index_nested h1{
  font-size:13pt; 
  margin:0px 0px 30px 0px;
}


div#headingCatImg {
 text-align:right;
}

#textMain {
margin:0px 0px 30px 0px;
padding:8px;
background-color:#F2F3F5;
}

#index h5{
color:#44668E;
}

#index h6{
font-size:13pt;
color:#BD2E21;
text-align:center;
}

#index h2{
font-size:9pt;
color:#FFFFFF;
text-align:center;
padding :5px;
margin:3px 0px 5px 0px;
background: transparent url(../images/boxes/fondentete2.png) 1px top repeat-x;
/*border-bottom:solid 1px #D3E0DD;
border-left:solid 1px #D3E0DD;
border-right:solid 1px #D3E0DD;
*/}

#index h4{
font-size:9pt;
text-align: center;  
padding :4px;
color:#FFFFFF;
background: transparent url(../images/boxes/fondentete.png) 1px top repeat-x;
}

#index h3{
font-size:8pt;
padding :0px;
/*color:#FF9C00;*/
color:#BD2E21;
}
#index h3 a{ color:#BD2E21;}
#index h3 a:hover {color:#BD2E21; text-decoration:none; }



/* ------- colonnes infos homepage --------- */

#infoHome_gauche {
float:left;
width: 195px;
height:600px;
padding:0px 0px 0px 0px;
font-size:8pt;
}
#infoHome_droite {
float:left;
width: 200px;
height:500px;
padding:0px 0px 0px 0px;
font-size:8pt;
}

#logoHome {
width: 200px;
height:135px;
margin:0px 0px 5px 0px;
background: url(../images/anim_home.gif) -10px -20px no-repeat;
}

#infoHome1{
width: 200px;
margin:0px 0px 5px 0px;
padding-bottom:10px;
background-image:url(../images/boxes/fond_homeBox.jpg);
background-position:bottom center;
}
#infoHome2{
width: 200px;
padding-bottom:5px;
background-image:url(../images/boxes/fond_homeBox.jpg);
background-position:bottom center;
}

}

/* -------fin colonne infos homepage --------- */

#link_new_products a{
font-size:8pt;
color:#FF3300;
margin:5px 0px 5px 5px;
}
#link_new_products a:hover{
text-decoration:underline;
}


#phareBox{
font-size:8pt;
width:180px;
height:250px;
margin : 0px 0px 20px 0px;
padding: 0px 0px 10px 0px;
float:left;
text-align:center;
border-bottom : solid 0px #BD2E21;
border-left : solid 0px #BD2E21;
border-right : solid 0px #BD2E21;
}

#destockBox{
font-size:8pt;
width:180px;
height:83px;
margin : 0px 0px 10px 0px;
float:left;
border : solid 0px #BD2E21;
/*background-image:url(../images/boxes/case_promo.jpg);
background-position:center center;
background-repeat:no-repeat;
*/}


#destockBox #img, #occasBox #img, #soonBox #img, #dispoBox #img, {
position:relative;
left:0px;
top:0px;
width:40px;
height:35px;
/*margin:-5px 25px 0px 2px;
padding:0px;*/
}
#destockBox #text {
position:relative;
left:42px;
top:-32px;
height:35px;
margin:0px 0px 0px 5px;
width:130px;
}



#occasBox{
text-align:left;
font-size:8pt;
width:180px;
height:83px;
margin : 0px 0px 10px 0px;
float:left;
border : solid 0px #BD2E21;
/*background-image:url(../images/boxes/case_promo.jpg);
background-position:center center;
background-repeat:no-repeat;
*/}

#occasBox #text {
position:relative;
left:42px;
top:-32px;
height:35px;
margin:0px 0px 0px 5px;
width:130px;
}



#soonBox{
text-align:left;
font-size:8pt;
width:180px;
height:83px;
margin : 0px 0px 10px 0px;
float:left;
border : solid 0px #BD2E21;
/*background-image:url(../images/boxes/case_promo.jpg);
background-position:center center;
background-repeat:no-repeat;
*/}

#soonBox #text {
position:relative;
left:42px;
top:-32px;
height:35px;
margin:0px 0px 0px 5px;
width:130px;
}


#dispoBox{
text-align:left;
font-size:8pt;
width:180px;
height:51px;
margin : 0px 0px 0px 0px;
float:left;
border : solid 0px #BD2E21;
/*background-image:url(../images/boxes/case_promo.jpg);
background-position:center center;
background-repeat:no-repeat;
*/}

#dispoBox #text {
position:relative;
left:42px;
top:-32px;
height:50px;
margin:0px 0px 0px 5px;
width:130px;
}



#index li{
margin:3px 0px 6px 0px;
list-style-image:url(../images/boxes/puce_liste.gif);
list-style-position:inside;
}
#index li a{
text-decoration:none;
}

#index li a:hover{
text-decoration:none;
background-color:#FFFFFF;
}



.customerGreeting {
margin:0px 0px 40px 12px;
width:625px;
float:left;
font-size:9pt;
}

#indexDefaultTitle {
  padding: 15px 0 15px 0 ;  
  background: transparent url(images/table_background_default.gif) no-repeat  right;
}
div#categoriesImages {
}

div#categoriesImages .categoriesThumbs { 
  width:145px;
  height:152px;
  float:left;
  text-align:center;
  margin: 0 5px 10px 5px;
  background-color: #fff;
  padding: 4px 2px 2px 2px;
  border: 1px solid #A8150B;
  
}

div#categoriesImages .categoriesThumbs #img { 
  width:145px;
  height:95px;
  text-align:center;
  vertical-align:bottom;
}

div#categoriesImages .categoriesThumbs #text { 
  width:145px;
  height:55px;
  padding: 2px 0px 0px 0px;
  text-align:center;
  background-color: #F3D3C7;
  /*background-color: #F1F1F1;*/
}

div#categoriesImages .categoriesThumbs a { 
  color:#A8150B; 
  font-weight:bold;
  font-size:9pt;
  padding: 0px;
  border:0;
  text-decoration:none;
}
div#categoriesImages .categoriesThumbs a:hover { 
  color:#000000; 
  font-weight:bold;
  font-size:9pt;
  padding: 0px;
  border:0;
  text-decoration:none;
}

fieldset.manufacturerFilter {
 border:0px;
}